/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kosugi&display=swap');

html {
    color: #111;
    font-size: 1em;
    line-height: 1.6;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
#wrapper_all img{
	width:100%;
	max-width:100%;
	height:auto;	
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
.fw_bld{
	font-weight:bold;
}
.fw_nom{
	font-weight: normal;
}
.f_min{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
}
.f_kosugi{
	font-family: 'Kosugi', sans-serif;
}
.fl_l{float:left;}
.fl_r{float:right;}
@media only screen and (max-width: 768px) {
.fl_l{float: none;}
.fl_r{float:none;}
}
.fs_big1{ font-size:114.29%;}
.fs_big2{ font-size:128.57%;}
.txa_c{text-align:center;}
.txa_l{text-align: left;}
.txa_r{text-align: right;}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
  font-family: 'Noto Sans JP',"Yu Gothic", YuGothic, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  height: 100%;
  width: 100%;
  background:#FFFFFF;
  font-weight:500;
}
body.home {
}

h1, h2, h3, h4, h5, h6, ul, ol, dl, p {
  margin-top: 0;
 }

h1, h2, h3, h4, h5, h6 {
 }

ul, ol {
  list-style: none;
  padding: 0;
 }

p, ul, ol {
	margin:0;
 }
 @media only screen and (max-width: 768px) {
    p, ul, ol {
       } }

@media only screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6 {
     } }
a:link, a:visited {
  color: #222;
 }

a:hover {
  color: #999;
 }
.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
#wrapper_all{
	position:relative;
}
#wrapper{
}

#l-header_wrap a,
ul.sp_menu_list li a,
.footer a,
#wrapper a img {
  opacity: 1;
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-ms-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out; }

#l-header_wrap a:hover,
ul.sp_menu_list li a:hover,
.footer a:hover,
#wrapper a:hover img {
  opacity: .7; }
a.mover_btn{
  opacity: 1;
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-ms-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out;}
a.mover_btn:hover{
  opacity: .5 !important;
}


.block_contens{
	max-width:1000px;
	margin:0 auto;
	padding:0 0px;
	position:relative;
	height:100%;
}
.block_contens2{
	max-width:880px;
	margin:0 auto;
	padding:0 20px;
	position:relative;
	height:100%;
}
@media screen and (max-width: 768px) {
#wrapper{
}
.block_contens{
	width:100%;
	max-width: none;
	margin:0 auto;
	padding:0 0px;
}
.block_contens2{
	width:100%;
	max-width: none;
	margin:0 auto;
	padding:0 8%;
}
}
.main_wrap{
	padding-top:0px;
}

@media screen and (max-width: 768px) {
.main_wrap{
	padding-top:0px;
}
}



/***** head ****/

.header_area{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.head_bg{
    position: relative;
}
.head_bg img{
}
.head_inn{
	position: fixed;
	top:0;
	left:0;
	width:100%;
	z-index:999;
}
.head_block{
	width:100%;
	height:100%;
	max-width: inherit;
	margin:0 auto 0;
	position:relative;
}
.head_logo{
	position:absolute;
	top:20px;
	left:20px;
	width:11%;
	max-width:130px;
	/*display: none;*/
}
.main_copy{
	position:absolute;
	top:4%;
	right:2%;
	width:31.25%;
	max-width:400px;
}
.btn_menu_open{
	/*display:none;*/
	margin:0;
	padding:0;
	position:absolute;
	right:20px;
	top:20px;
	width:80px;
	cursor:pointer;
}
.sp_menu{
	display:none;
	position:absolute;
	margin:0;
	padding:0 0 40px 0;
	left:0;
	top:0;
	width:100%;
	z-index:10;
	background:#faf7f0;
	text-align:center;
    max-height:100vh;
    overflow-y:auto;
}
.pg_column .btn_menu_open{
outline: solid 1px #FFF;
}
.btn_menu_close{
	width:80px;
	text-align:right;
	margin:20px 20px 0 auto;
	cursor:pointer;
}
.banner_nav_fig{
max-width: 840px;
margin: 5px auto 20px;
padding: 0 10px;
}
ul.sp_menu_list{
max-width: 640px;
margin: 0 auto;
}
ul.sp_menu_list li{
	margin:10px 0;
	font-size:1.5em;
    width: 46%;
    display: inline-block;
    text-align: left;
}
ul.sp_menu_list li.nav_clm{
text-align: center;
width: 100%;
}
ul.sp_menu_list li span{
	background:url(../img/common/btn_arrow_r.png) right center no-repeat;
	background-size:22px auto;
	padding-right:40px;
	padding-bottom:2px;
    display: inline-block;
    line-height: 1.3;
}
ul.sp_menu_list li span.sp_menu_sml{
background-image: none;
	padding-right:0px;
	padding-bottom:0px;
    display: inline;
    font-size: 0.625em;
    line-height: 1.0;
    font-weight: 700;
}
ul.sp_menu_list li a{
	color:#c70026;
	text-decoration:none;
	display:inline-block;
	padding:5px;
}
.nav_bnn{
margin: 1.0em auto 0;
}
.head_kounyu_ttl{
	color:#c70026;
	text-align:center;
	font-size:1.2em;
	margin:30px auto 15px;
}
.main_catch{
	position:absolute;
	top:20%;
	left:52%;
	color:#c70026;
	font-size:2.375em;
	font-weight:700;
}
.main_catch_02{
	color:#FFFFFF;
	left:55%;
	top: auto;
	bottom:5%;
}
.main_catch_03{
	color:#FFFFFF;
	left:25%;
	top: 10%;
	font-size:2.0em;
}
@media screen and (max-width: 1000px) {
.main_catch{
	left: auto;
	right:5%;
}
.main_catch_03{
	left:15%;
	top: 10%;
}
}
@media screen and (max-width: 768px) {
.header_area{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.head_bg{
}
.head_inn{
}
.head_block{
	width:100%;
}
.head_logo{
	top:10px;
	left:10px;
	width:13.87%;
}
.main_copy{
	position:absolute;
	top:18%;
	right: auto;
	left:12%;
	width:76%;
	max-width: inherit;
}
.main_bottle{
	display:none;
}

.btn_menu_open{
	display:block;
	margin:0;
	padding:0;
	position:absolute;
	right:10px;
	top:10px;
	width:40px;
	cursor:pointer;
}
.sp_menu{
	position:absolute;
	margin:0;
	padding:0 0 20px 0;
	left:0;
	top:0;
	width:100%;
}
.btn_menu_close{
	width:40px;
	text-align:right;
	margin:10px 10px 0 auto;
	cursor:pointer;
}
.banner_nav_fig{
max-width: inherit;
width: 92%;
margin: 10px auto 15px;
padding:0;
}
ul.sp_menu_list{
max-width: inherit;
}
ul.sp_menu_list li{
	margin:5px 0;
	font-size:1.2em;
    width: 100%;
    text-align: center;
}
ul.sp_menu_list li span{
	background-size:20px auto;
	padding-right:30px;
}
ul.sp_menu_list li a{
	color:#c70026;
	text-decoration:none;
	display:inline-block;
	padding:5px;
}
.nav_bnn{
margin: 1.0em auto 0;
padding: 0 5%;
}
.head_kounyu_ttl{
	font-size:0.875em;
	margin:20px auto 10px;
}

.main_catch{
	top:25%;
	left: auto;
	right:6%;
	font-size:1.5em;
}
.main_catch_02{
	top: auto;
	bottom:8%;
	font-size:1.4em;
}
.main_catch_03{
	width: auto;
	right:auto;
	left:5%;
	top: 27%;
   	font-size:1.3em;
}
}


/*****フッター****/

.foot_head{
	width:100%;
	background:#f1eeee;
	padding:2.0em 30px;
}
ul.foot_head_list{
	max-width:840px;
	text-align:center;
	margin:0 auto;
}
ul.foot_head_list li{
	display:inline-block;
	font-size:1.0em;
	margin:5px 10px 5px 0;
}
ul.foot_head_list li:last-child{
	margin-right:0;
}
ul.foot_head_list li a {
  position: relative;
  padding:5px 15px 5px;
}

ul.foot_head_list li a:before,
ul.foot_head_list li a:after {
  position: absolute;
  right: 0;
  display: inline-block;
  content: "";
  width: 8px;
  height: 8px;
  border-bottom: 1px solid #4f4f4f;
}
ul.foot_head_list li a:before {
  top: calc(50% - 10px);
  transform: rotate(45deg);
}
ul.foot_head_list li a:after {
  top: calc(50% - -1px);
  transform: rotate(135deg);
}
ul.foot_head_list li a:link,
ul.foot_head_list li a:visited {
  color: #4f4f4f;
  text-decoration: none;
}
ul.foot_head_list li a:hover {
  text-decoration: underline;
}

.l-footer {
    width: 100%;
	margin-top:0px;
    padding:0px;
}
.l-footer .l-footer__inner {
    width:100%;
	max-width:1100px;
    margin: 0 auto 2em;
    padding: 20px 10px 0 10px;
    text-align: left;
	color:#333;
	position:relative;
	height:100%;
}
.l-footer .l-footer__copyright {
    font-size: 0.625em;
	text-align:center;
}
.l-footer .l-footer__read{
	height: auto;
	margin:1em 0 0;
	padding:0;
    font-size: 0.725em;
	font-family: 'M PLUS 1p', sans-serif;
	font-weight:400;
	text-align:center;
}
#page-top {
    position: fixed;
    bottom: 10px;
    right: 15px;
	width:104px;
	z-index:10;
	display:none;
}
#page-top img{max-width: 100%;height: auto;}
#page-top a {
    text-decoration: none;
    display: block;
  opacity: 1;
  transition: all .2s;
}
#page-top a:hover {
	opacity: 1;
}
@media (max-width : 768px) {
ul.foot_head_list li{
	font-size:0.875em;
}
.l-footer {
    padding: 0;
	margin-top:0px;
}

.l-footer .l-footer__inner {
    width: 100%;
    margin: auto;
    padding: 1.2em 1.5em 1.5em;
    text-align: left;
	position:static;
}
.l-footer .l-footer__read{
	height: auto;
	margin:1.5em 0 0;
	text-align:left;
}
#page-top{
    bottom: 20px;
    right: 10px;
	width:12%;
	max-width:50px;
}
}


/*****コンテンツ****/
.contents{
	margin-top:0em;
	min-height:500px;
	margin-bottom:0;
}
.main_contents{
}

@media screen and (max-width: 768px) {
.contents{
	margin-top:0em;
	margin-bottom:0em;
}
.main_contents{
	padding-bottom:0em;
}
}

/***** banner ****/
.sec_banner_area{
	margin:50px auto 60px;
    padding: 0 20px;
}
.banner_fig{
	max-width:840px;
	margin:0 auto;
}
@media screen and (max-width: 768px) {
.sec_banner_area{
	margin:10% auto 10%;
    padding: 0;
}
.banner_fig{
	width:92%;
	max-width:690px;
	margin:0 auto;
}
}

/***** shokuji ****/
.sec_shokuji_area{
	margin-bottom:100px;
	margin-top:80px;
}
.top_shokji_ttl{
	font-size:2.2em;
	color:#c70026;
	font-weight:700;
	text-align:center;
}
.top_shokji_ttl span{
	font-size:1.3em;
}
.top_shokji_fig_01{
	margin:25px auto 0;
}
.top_shokji_btm{
	margin:50px auto 0px;
}
.top_shokji_read{
	color:#c70026;
	font-size:1.125em;
	line-height:2.0;
}
.top_shokuji_btn{
	margin:20px auto 50px;
	text-align:center;
}
a.btn_def_01{
	display:block;
	max-width:394px;
	margin:0 auto;
	background:#c70026 url(../img/common/btn_arrow_w.png) right center no-repeat;
	background-size:20px auto;
	text-decoration:none;
	color:#FFF;
	padding:20px 10px;
	font-size:1.125em;
	text-align:center;
}
a.btn_def_01 {
  opacity: 1;
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-ms-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out; }

a.btn_def_01:hover {
  opacity: .75; }
  
.top_shokji_read2{
	margin:70px auto 0;
	text-align:center;
	color:#c70026;
	font-size:1.0em;
}
.top_shokji_fig_02{
	margin:20px auto 0;
	max-width:380px;
}
@media screen and (max-width: 768px) {
.sec_shokuji_area{
	margin-bottom:50px;
	margin-top:40px;
}
.top_shokji_ttl{
	font-size:1.4em;
}
.top_shokji_fig_01{
	margin:20px auto 0;
}
.top_shokji_btm{
	margin:30px auto 0px;
}
.top_shokji_read{
	font-size:1.0em;
}
.top_shokuji_btn{
	margin:20px auto 30px;
	text-align:center;
}
a.btn_def_01{
	font-size:1.0em;
}
.top_shokji_read2{
	margin:30px auto 0;
	font-size:0.8em;
}
.top_shokji_fig_02{
	margin:20px auto 0;
}
}
@media screen and (max-width: 320px) {
a.btn_def_01{
	font-size:0.875em;
}
}

/***** himitsu ****/
.sec_himitsu_area{
	background:#ffdbce url(../img/top/top_himitsu_bg_pc.jpg) top center no-repeat;
	background-size: cover;
	padding:130px 0 100px;
}
.top_himitsu_ttl{
	font-size:2.2em;
	color:#c70026;
	font-weight:700;
	text-align:center;
}
.top_himitsu_fig_01{
	margin:50px auto 0;
	max-width:480px;
}
.top_himitsu_read{
	color:#FFFFFF;
	font-size:1.125em;
	line-height:2.0;
	margin:2.0em auto 3.0em;
}
.top_himitsu_btn{
	margin:20px auto 0px;
	text-align:center;
}
@media screen and (max-width: 768px) {
.sec_himitsu_area{
	padding:70px 0 50px;
}
.top_himitsu_ttl{
	font-size:1.4em;
}
.top_himitsu_fig_01{
	margin:30px auto 0;
}
.top_himitsu_read{
	font-size:1.0em;
	margin:1.5em auto 2.0em;
}
}

/***** pg ttl ****/
.pg_ttl_wrap{
	text-align:center;
	margin:130px auto 40px;
}
.pg_ttl{
	font-size:2.6em;
	color:#c70026;
	text-align:center;
}
.pg_ttl_sub{
	font-size:1.2em;
	color:#c70026;
	text-align:center;
}
@media screen and (max-width: 768px) {
.pg_ttl_wrap{
	margin:60px auto 20px;
}
.pg_ttl{
	font-size:1.8em;
}
.pg_ttl_sub{
	font-size:1.0em;
}
}

/***** top pd ****/
.top_pd_wrap{
	position:relative;
	background:#f4f1e8;
}
ul.top_pd_nav{
	position:absolute;
	width:100%;
	text-align:center;
	top:25px;
	left:0;
	font-size:0;
	z-index:2;
}
ul.top_pd_nav li{
	display:inline-block;
	max-width:170px;
	margin:0 10px;
	cursor:pointer;
}
.top_pd_block{
	padding-bottom:70px;
	position:relative;
}
.top_pd_red_block{
	background:#b30d0e url(../img/top/top_pd_red_bg.jpg) top center repeat-x;
}
.top_pd_white_block{
	background:#e8ca94 url(../img/top/top_pd_white_bg.jpg) top center repeat-x;
}
.top_pd_prem_block{
	background:#c6b99e url(../img/top/top_pd_prem_bg.jpg) top center repeat-x;
}
.top_pd_sttl{
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-400px;
	font-size:2.4em;
	color:#c70026;
	font-weight:700;
}
.top_pd_prem_block .top_pd_sttl{
	top:50px;
	color:#3a2113;
}
.top_pd_prem_block .top_pd_sttl span{
	font-size:80%;
	font-weight:400;
}
.top_pd_fig{
	max-width:900px;
	margin:0 auto;
}
.top_pd_links{
	margin:-95px auto 0px;
	position:relative;
	max-width:900px;
}
.top_pd_prem_block .top_pd_links{
	margin:-50px auto 0px;
}
.top_pd_links_01{
	position:absolute;
	top:0;
	left:21%;
	width:16%;
}
.top_pd_links_02{
	position:absolute;
	top:0;
	left:41%;
	width:16%;
}
.top_pd_links_03{
	position:absolute;
	top:0;
	left:62.5%;
	width:16%;
}
.top_pd_links_04{
	position:absolute;
	top:0;
	left:31.5%;
	width:16%;
}
.top_pd_links_05{
	position:absolute;
	top:0;
	left:51.5%;
	width:16%;
}
.top_pd_links_06{
	position:absolute;
	top:0;
	left:34.5%;
	width:16%;
}
.top_pd_links_07{
	position:absolute;
	top:0;
	left:49.5%;
	width:16%;
}
.top_pd_btm{
	margin:90px auto 0px;
}
.top_pd_l{
	float:left;
	width:47.62%;
	max-width:400px;
}
.top_pd_r{
	float: right;
	width:47.62%;
	max-width:400px;
}
.top_pd_read{
	color:#FFFFFF;
	font-size:1.125em;
	font-weight:400;
	margin:1.0em auto 1.0em;
	height:7.5em;
	display:block;
}
.top_pd_white_block .top_pd_read{
	color:#c70026;
}
.top_pd_prem_block .top_pd_read{
	color:#3a2113;
}
.top_pd_btn{
	margin:1.0em auto 0;
}
a.btn_def_02{
	display:block;
	max-width:394px;
	margin:0 auto;
	background: url(../img/common/btn_arrow_w.png) right center no-repeat;
	background-size:20px auto;
	text-decoration:none;
	color:#FFF;
	padding:20px 10px;
	font-size:1.125em;
	text-align:center;
	border:solid 2px #FFF;
}
.top_pd_white_block a.btn_def_02{
	background: url(../img/common/btn_arrow_r.png) right center no-repeat;
	background-size:20px auto;
	color:#c70026;
	border:solid 2px #c70026;
}
.top_pd_prem_block a.btn_def_02{
	background: url(../img/common/btn_arrow_b.png) right center no-repeat;
	background-size:20px auto;
	color:#3a2113;
	border:solid 2px #3a2113;
}
a.btn_def_02 {
  opacity: 1;
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-ms-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out; }

a.btn_def_02:hover {
  opacity: .75; }
  
.top_pd_fig_sp{
	display:none;
}
.top_pd_fig_pc{
	display: block;
}

a.btn_def_02.btn_pd{
	max-width:80px;
	padding:6px 20px 8px 10px;
	font-size:0.75em;
}

@media screen and (max-width: 900px) {
.top_pd_red_block,
.top_pd_white_block,
.top_pd_prem_block{
	background-image:none;
}
.top_pd_sttl{
	left:3%;
	margin-left:0px;
	font-size:2.0em;
}
.top_pd_links{
	margin:-85px auto 0px;
}

}
@media screen and (max-width: 768px) {
ul.top_pd_nav{
	top:2%;
}
ul.top_pd_nav li{
	width:40%;
	max-width:170px;
	margin:0 3%;
}
.top_pd_block{
	padding-bottom:50px;
}
.top_pd_red_block,
.top_pd_white_block,
.top_pd_prem_block{
	background-image:none;
}
.top_pd_sttl{
	top:12%;
	left:5%;
	font-size:1.4em;
}
.top_pd_prem_block .top_pd_sttl{
	top:3%;
}
.top_pd_fig_sp{
	display:block;
}
.top_pd_fig_pc{
	display:none;
}
.top_pd_links{
	margin:-40% auto 0px;
}
.top_pd_prem_block .top_pd_links{
	margin:-38% auto 0px;
}
.top_pd_links_01{
	left:11.5%;
	width:23%;
}
.top_pd_links_02{
	left:37.5%;
	width:23%;
}
.top_pd_links_03{
	left:64%;
	width:23%;
}
.top_pd_links_04{
	left:26%;
	width:23%;
}
.top_pd_links_05{
	left:51%;
	width:23%;
}
.top_pd_links_06{
	left:26.0%;
	width:23%;
}
.top_pd_links_07{
	left:50.5%;
	width:23%;
}
.top_pd_btm{
	margin:15% auto 0px;
}
.top_pd_l{
	float: none;
	width:100%;
	max-width: inherit;
}
.top_pd_r{
	float: none;
	width:100%;
	max-width: inherit;
	display:none;
}
.top_pd_read{
	font-size:1.0em;
	margin:1.0em auto 2.0em;
	height:5.0em;
}
.top_pd_btn{
	margin:2.0em auto 0;
}
a.btn_def_02{
	font-size:1.0em;
}
a.btn_def_02.btn_pd{
	max-width:64px;
	padding:6px 10px 7px 2px;
	font-size:0.625em;
	background-size:14px auto;
	border-width:1px;
}
}
@media screen and (max-width: 320px) {
a.btn_def_02{
	font-size:0.875em;
}
a.btn_def_02.btn_pd{
	font-size:0.625em;
}
}

/***** history ****/
.top_his_wrap{
	background:#f5f1e8 url(../img/top/top_his_bg_pc.jpg) top center no-repeat;
	padding:60px 0;
}
ul.top_his_list{
	max-width:940px;
	margin:0 auto;
	padding:0 60px;
}
ul.top_his_list li{
	max-width:840px;
	vertical-align:top;
}
.top_his_fig{
	float:left;
	width:47.62%;
	max-width:400px;
}
.top_his_2019 .top_his_fig{
	float:left;
	width:52.4%;
	max-width:440px;
}
.top_his_detail{
	float: right;
	width:47.62%;
	max-width:400px;
}
.top_his_2019 .top_his_detail{
	float: right;
	width:47.6%;
	max-width:400px;
}
.top_his_1989 .top_his_detail,
.top_his_2009 .top_his_detail,
.top_his_2011 .top_his_detail,
.top_his_2012 .top_his_detail{
	margin-top:90px;
}
.top_his_1998 .top_his_detail,
.top_his_2003 .top_his_detail{
	margin-top:150px;
}
.top_his_detail_txt{
	color:#b30d0e;
	font-size:1.125em;
	margin:0 0 1.0em;
}
.top_his_2019 .top_his_detail_txt{
	font-size:1.6em;
	margin:4.0em 0 0em;
	text-align:center;
}
.top_his_detail_btn{
	margin-top:2.0em;
}
a.btn_def_03{
	display:block;
	max-width:276px;
	margin:0 0;
	background:#af0102 url(../img/common/btn_arrow_w.png) right center no-repeat;
	background-size:20px auto;
	text-decoration:none;
	color:#FFF;
	padding:15px 10px;
	font-size:0.875em;
	text-align:center;
}
a.btn_def_03 {
  opacity: 1;
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-ms-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out; }

a.btn_def_03:hover {
  opacity: .75; }

.top_his_detail_box{
	color:#b30d0e;
	border:solid 1px #b30d0e;
	padding:15px 20px;
	font-size:1.0em;
	margin-top:1.5em;
	margin-bottom:0.1em;
}
@media screen and (max-width: 768px) {
.top_his_wrap{
	background:#f5f1e8 url(../img/top/top_his_bg_sp.jpg) top center no-repeat;
	background-size:contain;
	padding:40px 0;
}
ul.top_his_list{
	padding:0 45px;
}
.top_his_fig{
	float: none;
	width:100%;
	max-width: inherit;
	margin-bottom:1.5em;
}
.top_his_2019 .top_his_fig{
	float: none;
	width:100%;
	max-width: inherit;
}
.top_his_detail{
	float: none;
	width:100%;
	max-width: inherit;
	margin-top:15%;
}
.top_his_2019 .top_his_detail{
	float: none;
	width:100%;
	max-width: inherit;
	margin-top:10%;
}
.top_his_1982 .top_his_detail{
	margin-top:-15%;
}
.top_his_1989 .top_his_detail,
.top_his_2009 .top_his_detail,
.top_his_2011 .top_his_detail,
.top_his_2012 .top_his_detail{
	margin-top:15%;
}
.top_his_1998 .top_his_detail,
.top_his_2003 .top_his_detail{
	margin-top:15%;
}
.top_his_detail_txt{
	font-size:0.875em;
	margin:0 0 1.0em;
}
.top_his_2019 .top_his_detail_txt{
	font-size:1.2em;
	margin:1.0em 0 0em;
}
.top_his_detail_btn{
	margin-top:1.0em;
}
a.btn_def_03{
	margin:0  auto;
	font-size:0.75em;
}
.top_his_detail_box{
	padding:12px 15px;
	font-size:0.75em;
}
}


/***** slick ****/
.slick-arrow {
  z-index:20;
}
.slide-arrow{
  position: absolute;
  top: 50%;
  width:40px;
  height:60px;
  cursor:pointer;
}
.prev-arrow{
  left: 5px;
}
.next-arrow{
  right: 5px;
}
.prev-arrow.slick-disabled {
  visibility: hidden;
}
.next-arrow.slick-disabled {
  visibility: hidden;
}
@media screen and (max-width: 768px) {
.slide-arrow{
  top: 50%;
  width:30px;
  height:45px;
}
}


/***** btm_sns ****/
.btm_sns_wrap{
	text-align:center;
	margin:150px auto 50px;
}
.pg_column .btm_sns_wrap{
	margin:70px auto 50px;
}
ul.btn_sns_list{
	font-size:0;
	text-align:center;
}
ul.btn_sns_list li{
	display:inline-block;
	max-width:60px;
	margin:0 15px;
}
ul.btn_shop_list{
	font-size:0;
	text-align:center;
	margin:50px auto 0;
}
ul.btn_shop_list li{
	display:inline-block;
	width:20%;
	max-width:180px;
	margin:10px 10px;
	outline:solid 1px #CCCCCC;
}
.header_area ul.btn_shop_list{
	margin:0px auto 0;
}
@media screen and (max-width: 768px) {
.btm_sns_wrap{
	margin:50px auto 30px;
}
.pg_column .btm_sns_wrap{
	margin:50px auto 30px;
}
ul.btn_sns_list{
}
ul.btn_sns_list li{
	width:13.34%;
	max-width:100px;
	margin:0 3%;
}
ul.btn_shop_list{
	margin:30px auto 0;
}
ul.btn_shop_list li{
	width:40%;
	max-width:300px;
	margin:2% 2%;
}
.header_area ul.btn_shop_list{
	margin:0px auto 0;
}
}

/***** syoku ****/
.sec_sub_area{
	margin:90px auto 0;
}
.sub_box_ttl{
	font-size:1.75em;
	color:#c70026;
	text-align:center;
	font-weight:700;
	margin-bottom:1.5em;
}
.sub_box_read{
	font-size:1.125em;
	color:#c70026;
	line-height:2.0;
	margin-bottom:2.0em;
}
.sub_1col_box{
	max-width:840px;
	background:#f5f1e8;
	padding:40px 30px;
	margin:0 auto;
	text-align:center;
}
.sub_inn_ttl{
	font-size:1.2em;
	color:#c70026;
	font-weight:700;
	text-align:center;
	margin-bottom:1.2em;
	line-height:2.0;
}
.sub_inn_ttl span{
	border-bottom:solid 2px #c70026;
	padding-bottom:5px;
}
.sub_1col_kodawari .sub_inn_ttl{
	font-size:1.4em;
}
.sub_inn_fig{
	max-width:400px;
	margin:0 auto;
}
.sub_1col_kodawari.sub_inn_fig{
	max-width:500px;
	margin:0 auto;
}
.sub_inn_note{
	font-size:0.75em;
	color:#c70026;
	text-align:center;
	margin-top:1.5em;
}
.sub_1col_box a{
	color:#c70026;
	word-break: break-all;
}
.sub_fig_human{
	width:35%;
	max-width:180px;
	margin:0 auto 1.5em;
}
.sub_fig_human img{
	border-radius:50%;
}
.sub_human_name{
	font-size:1.2em;
	color:#c70026;
	text-align:center;
	margin-bottom:0.5em;
}
.sub_2col_wrap{
	max-width:840px;
	margin:0 auto;
}
ul.sub_2col_list{
	text-align:center;
	letter-spacing:-0.04em;
}
ul.sub_2col_list li{
	letter-spacing: normal;
	display:inline-block;
	width:47.62%;
	max-width:400px;
	margin:0 4.0% 4.0% 0;
	vertical-align:top;
}
ul.sub_2col_list li:nth-child(2n){
	margin-right:0;
}
.sub_2col_box{
	background:#f5f1e8;
	padding:30px 30px;
}
.kodawari_pd_btm .sub_2col_box{
	padding:20px 30px;
}
.sub_2col_box .sub_inn_ttl{
	font-size:1.0em;
}
.sub_inn_read{
	font-size:0.875em;
	color:#c70026;
}
.sub_inn_read_h{
	min-height:5.0em;
}
.sub_1col_kodawari .sub_inn_read{
	font-size:1.0em;
	margin-top:0.5em;
}
.sub_inn_fig2{
	margin:10px auto 15px;
}
@media screen and (max-width: 768px) {
.sec_sub_area{
	margin:60px auto 0;
}
.sub_box_ttl{
	font-size:1.20em;
	margin-bottom:1.5em;
}
.sub_box_read{
	font-size:1.0em;
	margin-bottom:2.0em;
}
.sub_1col_box{
	padding:8% 8%;
}
.sub_inn_ttl{
	font-size:1.0em;
}
.sub_1col_kodawari .sub_inn_ttl{
	font-size:1.0em;
}
.sub_inn_note{
	font-size:0.625em;
}
.sub_human_name{
	font-size:1.0em;
}
ul.sub_2col_list{
}
ul.sub_2col_list li{
	letter-spacing: normal;
	display:inline-block;
	width:100%;
	max-width: inherit;
	margin:0 0% 4.0% 0;
	vertical-align:top;
}
.sub_inn_read_h{
	min-height: inherit;
}
.sub_1col_kodawari .sub_inn_read{
	font-size:0.875em;
}
.sub_inn_fig2{
	max-width:340px;
}
}

.kodawari_fig_0101{
	max-width:840px;
	margin:0 auto;
}
.sec_kodawari_pd_area{
	margin-top:150px;
}
.kodawari_pd_btm{
	margin-top:50px;
}
.kodawari_l{
	float:left;
	width:47.62%;
	max-width:400px;
}
.kodawari_r{
	float: right;
	width:47.62%;
	max-width:400px;
	text-align:center;
}
.sub_box_read_sub{
	margin-top:50px;
}
.sub_box_read_sub span{
	font-weight:700;
}
.sub_box_rel_01{
	position:relative;
	margin-top:20px;
}
.sub_box_rel_01 .sub_box_read{
	width:60%;
}
.sub_box_abu_01{
	position:absolute;
	right:0;
	bottom:0;
	width:34%;
	max-width:280px;
}
.sub_inn_fig_0701,
.sub_inn_fig_0702{
	max-width:740px;
	margin:0 auto;
}
.sub_inn_fig_0701{
	margin-bottom:30px;
}
@media screen and (max-width: 768px) {
.sec_kodawari_pd_area{
	margin-top:60px;
}
.kodawari_pd_btm{
	margin-top:30px;
}
.kodawari_l{
	float: none;
	width:100%;
	max-width: inherit;
}
.kodawari_r{
	float: none;
	width:100%;
	max-width: inherit;
	text-align:center;
}
.sub_box_read_sub{
	margin-top:30px;
}
.sub_box_rel_01 .sub_box_read{
	width:100%;
}
.sub_box_abu_01{
	position:absolute;
	right:0;
	bottom:75%;
	width:35%;
}
.sub_inn_fig_0701{
	margin-left:-3%;
	margin-right:-3%;
}
}

.sec_prem01_area{
	margin-top:50px;
}
.prem_fig_0101{
	max-width:450px;
	margin:0 auto 50px;
}
.prem_fig_0201{
	max-width:840px;
	margin-left:auto;
	margin-right:auto;
}
.sub_box_read_note{
	font-size:1.0em;
	color:#c70026;
	line-height:1.8;
}
@media screen and (max-width: 768px) {
.prem_fig_0101{
	margin:0 auto 30px;
}
.sub_box_read_note{
	font-size:0.75em;
}
}

/***** anime ****/
.anime {
    opacity : 0.01;
    transform : translate(0, 40px);
    transition : all 800ms;
    }
 
.anime.fadein {
    opacity : 1;
    transform : translate(0, 0);
    }

#difference{
	padding-top:20px;
}

#inline-wrap {
	position: relative;
	margin:10px auto;
	max-width: 900px;
	background:#f5f1e8 url(../img/top/pop_sin_bg_pc.jpg) top center no-repeat;
	background-size: cover;
	padding:40px 50px 50px;
}
.pop_wrap{
	width:45%;
	max-width:360px;
}
.pop_sin_ttl{
	margin-bottom:30px;
}
.pop_sin_read{
	color:#c70026;
	font-size:1.0em;
	line-height:2.0;
}
.pop_sin_btm{
	display:none;
}
#inline-wrap img{
	width:100%;
	max-width:100%;
	height:auto;	
}
#inline-wrap .popup-modal-dismiss {
	position:absolute;
	top:0;
	right:0;
	width:50px;
}
@media screen and (max-width: 768px) {
#inline-wrap {
	background-image:none;
	padding:0;
	margin-left:5%;
	margin-right:5%;
}
.pop_wrap{
	width:100%;
	max-width: inherit;
	padding:8% 8% 2% 8%;
}
.pop_sin_ttl{
	margin-bottom:20px;
}
.pop_sin_read{
	font-size:0.875em;
	line-height:1.8;
}
.pop_sin_btm{
	display: block;
}
#inline-wrap .popup-modal-dismiss {
	width:20%;
	max-width:40px;
}
}
.mfp-bg {
  background: #0b0b0b;
  opacity: 0.4; }



/***** column ****/
.column_wrap{
background: url("../img/column/column_bg.png") center center repeat;
padding-bottom: 150px;
padding-top: 60px;
}
.pg_column_article .column_wrap{
padding-top: 130px;
padding-bottom: 70px;
}
.column_top_head{
max-width: 900px;
margin: 0 auto 0;
color: #c70026;
position: relative;
z-index: 2;
}
.column_top_head_ttl{
text-align: center;
font-size: 2.0em;
font-weight: 900;
}
.column_top_head_ttl2{
text-align: center;
font-size: 5.5em;
font-weight: 900;
margin-top: -0.2em;
}
.column_top_head_ttl2 span{
font-size: 0.66em;
}
.column_top_box{
max-width: 900px;
margin: 80px auto 0;
position: relative;
padding-bottom: 4.5em;
}
.column_top_box_head{
margin: -40px auto 0;
}
.column_top_box2{
padding-bottom: 9.0em;
}
.column_top_box_ra{
max-width: 830px;
padding-bottom: 4.0em;
}
.column_top_box_ra2{
padding-bottom: 8.0em;
}
.column_top_ph_wrap{
float: right;
position: relative;
margin-right: -70px;
width: 75.78%;
}
.column_top_ph_wrap_ra{
margin-right: 0;
width: 46.99%;
}
.column_top_ph{
max-width: 682px;
outline: solid 6px #FFF;
}
.column_top_ph_ra{
max-width: 390px;
}
.column_top_ph img{
opacity: 1 !important;
}
.column_top_ph_more{
position: absolute;
bottom: 0;
right: 0;
}
.column_top_ph_more a{
display: inline-block;
background: #c70026;
font-size: 1.2em;
padding: 5px 15px;
color: #FFF;
text-decoration: none;
}
.column_top_bot{
position: absolute;
left: 40px;
top: 40px;
width: 17.78%;
max-width: 160px;
}
.column_top_txt_wrap{
position: absolute;
left: 0;
bottom: 0;
}
.column_top_txt_head{
}
.column_top_txt_head span{
font-size: 1.375em;
background: #ffb000;
color: #FFF;
font-weight: 500;
line-height: 1.4;
padding: 4px 15px 6px;
  display:  inline-block;
}
.column_top_txt_main span{
font-size: 2.75em;
font-weight: 900;
line-height: 1.6;
  background-color: #FFFFFF;
  color: #c70026;
  padding: 0px 15px 2px;
  display: inline-block;
}
.column_top_txt_main a{
display: inline-block;
text-decoration: none;
}
.column_top_ph_more2{
display: none;
}
.column_top_box_ra .column_top_ph_more2{
position: static;
display: block;
}
@media screen and (max-width: 1060px) {
.pg_column_article .column_wrap{
padding-top: 90px;
padding-bottom: 40px;
}
.column_top_box{
padding-bottom: 8.5em;
}
.column_top_box2{
padding-bottom: 8.5em;
}
.column_top_box_ra{
padding-bottom: 2.0em;
}
.column_top_box_ra2{
padding-bottom: 6.0em;
}
.column_top_ph_wrap{
margin-right: 0px;
}
.column_top_bot{
position: absolute;
left: 20px;
top: 40px;
}
}

@media screen and (max-width: 768px) {
.column_wrap{
padding-bottom: 60px;
padding-top: 40px;
background-size: 200px 200px;
}
.pg_column_article .column_wrap{
padding-top: 90px;
}
.column_top_head{
margin: 0 auto 0;
}
.column_top_head_ttl{
font-size: 0.875em;
}
.column_top_head_ttl2{
font-size: 2.3em;
margin-top: -0.2em;
}
.column_top_head_ttl2 span{
font-size: 0.66em;
}
.column_top_box{
margin: 40px auto 0;
padding-bottom: 9.8em;
}
.column_top_box2{
padding-bottom: 11.3em;
}
.column_top_box_ra{
padding-bottom: 9.0em;
}
.column_top_box_ra2{
padding-bottom: 11.3em;
}
.column_top_box_head{
margin: -20px auto 0;
}
.column_top_ph_wrap{
float: none;
position: relative;
margin-right: 0px;
width: 78.27%;
margin: 0 auto;
}
.column_top_ph_wrap_ra{
margin-right: 0;
width: 78.27%;
margin: 0 auto;
}
.column_top_ph{
outline: solid 3px #FFF;
}
.column_top_ph_ra{
max-width: 682px;
}
.column_top_ph_more{
display: none;
}
.column_top_bot{
position: absolute;
left: 3%;
top: 8%;
width: 13.34%;
max-width: 80px;
}
.column_top_txt_wrap{
position: absolute;
left: 4%;
bottom: 0;
width: 92%;
}
.column_top_txt_head{
}
.column_top_txt_head span{
font-size:0.875em;
font-weight: 500;
padding: 4px 12px 6px;
}
.column_top_txt_main span{
font-size: 1.4em;
  padding: 1px 12px 3px;
  line-height: 1.5;
}
.column_top_ph_more2{
position: static;
display: block;
}
.column_top_ph_more a{
font-size: 0.875em;
padding: 5px 12px;
}
}
@media screen and (max-width: 500px) {
.pg_column_article .column_wrap{
padding-top: 60px;
}
.column_top_bot{
top: 2%;
}
}
@media screen and (max-width: 320px) {
.column_top_txt_main span{
font-size: 1.2em;
}
}

.column_top_cs{
max-width: 830px;
margin: 120px auto 0;
color: #c70026;
text-align: center;
}
.column_top_cs_inn{
	border-top: 2px solid #c70026;
	border-bottom: 2px solid #c70026;
	padding: 30px 0;
	position: relative;
	z-index: 0;
}
.column_top_cs_inn:before {
	border-top: 4px solid #c70026;
	border-bottom: 4px solid #c70026;
	content: '';
	display: block;
	position: absolute;
	top: -10px;
	bottom: -10px;
	left: -0px;
	right: -0px;
	z-index: -1;
}
.column_top_cs_txt1{
font-size: 2.6em;
font-weight: 900;
}
.column_top_cs_txt2{
font-size: 1.18em;
font-weight: 500;
margin-top: 0.5em;
margin-bottom: 1.0em;
}
@media screen and (max-width: 768px) {
.column_top_cs{
width: 92%;
margin: 60px auto 0;
}
.column_top_cs_inn{
	border-top: 1px solid #c70026;
	border-bottom: 1px solid #c70026;
	padding: 20px 0;
	position: relative;
	z-index: 0;
}
.column_top_cs_inn:before {
	border-top: 2px solid #c70026;
	border-bottom: 2px solid #c70026;
	content: '';
	display: block;
	position: absolute;
	top: -8px;
	bottom: -8px;
	left: -0px;
	right: -0px;
	z-index: -1;
}
.column_top_cs_txt1{
font-size: 1.3em;
}
.column_top_cs_txt2{
font-size: 0.875em;
margin-bottom: 0.5em;
}
}

/***** column article ****/
.column_article_wrap{
background: #FFF;
width: 92%;
max-width: 900px;
margin: 0px auto 0;
padding-bottom: 80px;
}
.article_head_txt_wrap{
padding: 50px 40px 30px;
}
.article_head_txt_head{
font-size: 1.375em;
background: #ffb000;
color: #FFF;
font-weight: 500;
line-height: 1.4;
padding: 4px 15px 6px;
display:  inline-block;
}
.article_head_txt_main{
font-size: 2.5em;
font-weight: 900;
line-height: 1.4;
  color: #c70026;
  display:  block;
  margin-top: 0.5em;
}
@media screen and (max-width: 768px) {
.column_article_wrap{
width: 92%;
margin: 0 auto 0;
padding-bottom: 40px;
}
.article_head_txt_wrap{
padding: 30px 4% 20px;
}
.article_head_txt_head{
font-size: 0.875em;
padding: 4px 12px 6px;
}
.article_head_txt_main{
font-size: 1.4em;
  margin-top: 0.5em;
}
}

.w_atc1{
width: 90%;
max-width: 700px;
margin: 0 auto;
}
.w_atc2{
width: 100%;
max-width: 700px;
margin: 0 auto;
}
.colo_def{
color: #c70026;
}
.fs_def{
font-size: 1.0em;
line-height: 1.75;
}
@media screen and (max-width: 768px) {
.fs_def{
font-size: 0.75em;
line-height: 1.75;
}
}
.article_mokuji_wrap{
margin-top: 50px;
background: #faf8f3;
border-radius: 18px;
text-align: center;
padding: 30px 20px;
}
.article_mokuji_wrap ul{
text-align: left;
display: inline-block;
font-size: 1.125em;
}
.article_mokuji_wrap ul li{
margin-top: 0.2em;
font-weight: 600;
}
.article_mokuji_wrap ul li span{
display: inline-block;
margin-top: 0.4em;
padding-left: 1.0em;
font-weight: 500;
}
.article_mokuji_read{
margin-top: 30px;
}
.article_mokuji_fig{
margin-top: 30px;
}
@media screen and (max-width: 768px) {
.article_mokuji_wrap{
margin-top: 15px;
border-radius: 14px;
text-align: center;
padding: 12px 15px;
}
.article_mokuji_wrap ul{
font-size: 0.75em;
}
.article_mokuji_wrap ul li{
margin-top: 0.2em;
}
.article_mokuji_read{
margin-top: 20px;
}
.article_mokuji_fig{
margin-top: 20px;
}
}



.article_ttl{
margin-top: 70px;
margin-bottom: 35px;
text-align: center;
font-size: 1.75em;
font-weight: 900;
}
.article_ttl span{
display: inline;
border-bottom: solid 2px #c70026;
padding-bottom: 0.2em;
line-height: 2.0;
}
.article_ttl_sub{
margin-top: 35px;
font-weight: 700;
}
.article_read_sttl{
text-align: center;
margin-top: 80px;
font-size: 1.25em;
font-weight: 900;
}
.article_read_sttl2{
text-align: center;
margin-top: 70px;
font-size: 1.25em;
font-weight: 500;
}
.article_read_head{
margin-top: 25px;
}
.article_read_wrap{
margin-top: 25px;
background: #faf8f3;
border-radius: 18px;
padding: 25px 30px;
font-weight: 700;
}
.article_read_hum{
position: absolute;
top: -25px;
left: 30px;
max-width: 50px;
}
.article_read_hum img{
border-radius: 50%;
}
.article_read_wrap_hum{
position: relative;
margin-top: 45px;
padding-top:40px;
}
.article_read_fig{
margin-top: 30px;
}
.article_ttl_sub_note{
font-size: 0.75em;
}
.column_btn_top{
max-width: 448px;
margin: 60px auto 0;
}
.article_read_wrap a{
text-decoration: underline;
color: #c70026;
}
@media screen and (max-width: 768px) {
.article_ttl{
margin-top: 30px;
margin-bottom: 25px;
font-size: 1.12em;
}
.article_ttl span{
}
.article_ttl_sub{
margin-top: 20px;
}
.article_read_sttl{
margin-top: 40px;
font-size: 0.96em;
}
.article_read_sttl2{
margin-top: 40px;
font-size: 0.875em;
}
.article_read_head{
margin-top: 15px;
}
.article_read_wrap{
margin-top: 15px;
background: #faf8f3;
border-radius: 18px;
padding: 15px 20px;
font-weight: 700;
}
.article_read_hum{
position: absolute;
top: -25px;
left: 20px;
max-width: 50px;
}
.article_read_hum img{
border-radius: 50%;
}
.article_read_wrap_hum{
position: relative;
margin-top: 35px;
padding-top:30px;
}
.article_read_fig{
margin-top: 15px;
}
.article_ttl_sub_note{
font-size: 0.625em;
}
.column_btn_top{
width: 74.67%;
max-width: 560px;
margin: 30px auto 0;
}
}


.btn_column_wrap{
width: 92%;
max-width: 483px;
margin: 60px auto 0;
}
@media screen and (max-width: 768px) {
.btn_column_wrap{
margin: 50px auto 60px;
max-width: inherit;
}
}


.page_nav{
margin-top: 80px;
text-align: center;
font-size: 1.125em;
}
.page_nav a{
background: #c70026;
color: #FFF;
text-decoration: none;
padding: 0.3em 0;
}
.page_nav span{
padding: 0 0.5em;
}
.page_nav a:hover{
opacity: 0.85;
}
@media screen and (max-width: 768px) {
.page_nav{
margin-top: 40px;
font-size: 0.82em;
}
}


/* ==========================================================================
   Helper classes
   ========================================================================== */
span.supText {
font-size: 75.5%;
vertical-align: top;
position: relative;
top: -0.1em;
}
.fs_small{
font-size: 75.5%;
}

a.link_def{
	color:#385ff0;
}

.fs_small01{
	font-size:0.75em;
}
.bld{
	font-weight:bold;
}
.mb10{
	margin-bottom:1.0em;
}

.mobile {
  display: none; }
  @media only screen and (max-width: 768px) {
    .mobile {
      display: block; } }

@media only screen and (max-width: 768px) {
  .desktop {
    display: none; } }
.hidden {
    display: none !important;
    visibility: hidden;
}
.pc-only{ display:inline !important;}
.sp-only{ display:none !important;}
.pc-b-only{ display: block !important;}
.sp-b-only{ display:none !important;}
.pc-i-only{ display: inline-block!important;}
.sp-i-only{ display:none !important;}
@media screen and (max-width: 768px) {
.pc-only{ display:none !important;}
.sp-only{ display:inline !important;}
.pc-b-only{ display: none !important;}
.sp-b-only{ display:block !important;}
.pc-i-only{ display: none !important;}
.sp-i-only{ display:inline-block !important;}
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
	#g_navi_wrap{
		display:none;
	}
	#l-header_wrap{
	position: static;
	}
	.main_wrap{
		padding:0;
	}
}